Subject: Ticket Assigned - need esc // up ph
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Jul 2021 12:16:40 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc // up ph theirry allysa rejuso                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  theirry allysa rejuso Bot:  Hi Theirry Allysa Rejuso ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  46839930804 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6322500642 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6325500642 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0580320849            04:05 PM, 10th Jul                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           04:06 PM, 10th Jul                     theirry allysa rejuso                    Hi! I guess there's been a delay on the delivery. And I think I have something to do with it also.           04:07 PM, 10th Jul                     theirry allysa rejuso                    I entered the wrong number accidentally. Instead of 0580320849, I entered 059           04:08 PM, 10th Jul                     theirry allysa rejuso                    Please help. Thanks.           04:08 PM, 10th Jul                     theirry allysa rejuso                             04:09 PM, 10th Jul                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:13 PM, 10th Jul                   Hamza                   Is there anything else I can help you?            04:13 PM, 10th Jul                     theirry allysa rejuso                    Please update my mobile number.           04:13 PM, 10th Jul                     theirry allysa rejuso                    0580320849           04:13 PM, 10th Jul                   Hamza                   We will update your phone number asap           04:14 PM, 10th Jul                   Hamza                   Is there anything else I can help you?            04:14 PM, 10th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:16 PM, 10th Jul                     theirry allysa rejuso                    Thanks.           04:16 PM, 10th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2838042